Mercury API
Gen2..::.ProtocolExtension Enumeration
Namespaces ► ThingMagic ► Gen2 ► Gen2..::.ProtocolExtension
Gen2 Protocol Extesnion Value
Declaration Syntax

C# | Visual Basic | Visual C++

    public enum ProtocolExtension

    Public Enumeration ProtocolExtension

    public enum class ProtocolExtension

Members

Member | Description
--- | ---
LICENSE_NONE | LICENSE_NONE
LICENSE_IAV_DENATRAN | LICENSE_IAV_DENATRAN

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)